file(REMOVE_RECURSE
  "CMakeFiles/TestBamrcLib.dir/TestAuxFields.cpp.o"
  "CMakeFiles/TestBamrcLib.dir/TestReadWarnings.cpp.o"
  "CMakeFiles/TestBamrcLib.dir/TestIndelQueue.cpp.o"
  "CMakeFiles/TestBamrcLib.dir/TestIndelQueueEntry.cpp.o"
  "../../../../test-bin/TestBamrcLib.pdb"
  "../../../../test-bin/TestBamrcLib"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/TestBamrcLib.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
